RubyGems Navigation menu

wpify 0.0.8

Wordpress deploy tools, including a capistrano recipe. This project is still in early development

Gemfile
          gem 'wpify', '~> 0.0.8'
  
  
  
  
  
  
  

install
          gem install wpify
  
  
  
  
  
  
  

Total downloads 1,852

For this version 969

Required Ruby Version: None

Links:

Versions:

  1. 0.0.8 - January 16, 2012 (12 KB)
  2. 0.0.7 - January 9, 2012 (12 KB)

Runtime Dependencies: